#tags{
  float:left;
  border:1px solid #ccc;
  padding:5px;
  font-family:Arial;
	}
#tags span.tag{
	  cursor:pointer;
	  display:block;
	  float:left;
	  /*color:#fff;*/
	  /*background:#689;*/
	  border:1px solid gray;
	  padding:5px;
	  padding-right:25px;
	  margin:4px;
	}
#tags span.tag:hover{
	  opacity:0.7;
	}
#tags span.tag:after{
	 position:absolute;
	 content:"x";
	 border:1px solid;
	 padding:0 4px;
	 margin:3px 0 10px 5px;
	 font-size:10px;
	}
#tags input{
	  background:#eee;
	  border:0;
	  margin:4px;
	  padding:7px;
	  width:auto;
	}